*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* form start */
#from .form-header p 
{
    font-size: 0.92266rem;
}

.contents p 
{
    font-size: 0.9rem;
}

.from-sec .item1 textarea 
{
    max-width: 424px;
    width: 100%;
    height: 80px;
    border-radius: 10px;
    border: 1px solid #9F9F9F;
    margin-top: 20px;
    padding: 10px;
}

.from-sec .item1 textarea:focus 
{
    outline: none;
    box-shadow: none;
}

.btn-sec a 
{
    background: var(--button-color);
    padding: 10px 57px;
    border-radius: 7px;
}
/* form end */